[EngineData]
MainRAMBankName=CAR_02_ENG_MB_EE.abk
AuxRAMBankName=CAR_02_ENG_MB_SPU.abk
CarID= 2
GinsuAccel=GIN_Miata_Pro.gin
UseDualGinsu= 0
GinsuDecelID= 10
AccelFromIdleID= 0
MaxRPM= 6981.000000
MinRPM= 1568.000000
AEMSVol= 18500
GinsuAccelVol= 48000
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.050000
GinsuMixLRPM= 0.950000
AEMSMixSRPM= 0.200000
GinsuMixSRPM= 0.800000
UnkFloat1= 0.750000
UnkFloat2= 0.150000
Unk2= 300
